<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android">

    <application
        android:name=".LJGApplication"
        android:allowBackup="false"
        android:dataExtractionRules="@xml/data_extraction_rules"
        android:fullBackupContent="@xml/backup_rules"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:theme="@style/Theme.Luojigou">

        <activity
            android:name="com.zaojiao.app.EntryActivity"
            android:exported="true"
            android:theme="@style/Theme.Luojigou.LightBar">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>

            <intent-filter>
                <data
                    android:host="www.luojigou.vip"
                    android:scheme="https" />
            </intent-filter>

            <intent-filter>
                <data
                    android:host="www.luojigou.vip"
                    android:scheme="http" />
            </intent-filter>

            <intent-filter>
                <data
                    android:host="www.luojigou.vip"
                    android:scheme="route" />
            </intent-filter>
        </activity>
    </application>

</manifest>